  @charset "utf-8";
  /* html5のブラウザ互換用
  ----------------------------------------------------------- */
  
  @import url("reset.css");
  @import url("print.css")print;
  /* リセット及びbody基本設定
  ----------------------------------------------------------- */
  /*===============
  base
  =================*/
  
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
  	margin: 0;
  	padding: 0;
  }
  
 img { max-width: 100%; height: auto; }
  
  p {
  	word-break: break-all;
  }
  
  body {
  	font-size: 14px;
  	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  	color: #333;
  	line-height: 1.4em;
  	background-color: #FFF;
	min-width: 320px; 
  }
  
  section {
  	margin-right: 0;
  	margin-bottom: 20px;
  	margin-left: 0;
  }
  
  section:after {
  	content: ".";
  	display: block;
  	visibility: hidden;
  	height: 0.1px;
  	font-size: 0.1em;
  	line-height: 0;
  	clear: both;
  }
  
  img {
  	max-width: 100%;
  	height: auto;
  }
  
  ul li {
  	list-style: none
  }
  
  header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
  }
  
  .header_contents {
  	float: right;
  }
  
  .header_contents li {
  	float: right;
  	margin-left: 20px;
  }
  
  .admin {
  	line-height: 38px;
  	background-image: url(../images/user_circle.png);
  	background-repeat: no-repeat;
  	background-position: 10%;
  	background-size: 38px 38px;
  	padding-left: 45px;
  }
  	.link{ color:#0068b7; text-decoration:none;}
	.link:hover{ color:#55a1db;}
	.link_line{ color:#0068b7; text-decoration:underline}
	.link_line:hover{ color:#55a1db; text-decoration:none;}

	.mainBox {
  	margin-left: 15%;
  	min-height: 850px;
  	border-left-width: 1px;
  	border-left-style: solid;
  	border-left-color: #CCC;
  	padding-bottom: 20px;
  }
  
  .fixBox {
  	position: fixed;
  	top: 0px;
  	left: 0px;
  	border-left-width: 1px;
  	border-left-style: solid;
  	border-left-color: #CCC;
  }
  
  #copy_right {
	color: #434343;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	margin-top:10em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #434343;
  }
  
  .relative .privacy{
	position:absolute;
	right:10px;
	top: 10px;
	font-size:12px;
}
  
  .relative .privacy a{
	text-decoration:none;
	color: #0972ae;
}
  
  @media screen and ( max-width:600px) {
.relative .privacy{
	position:absolute;
	top: -30px;
	font-size:12px;
	left: 38%;
}
  
  .relative .privacy a{
	text-decoration:none;
	color: #0972ae;
}

}
  
  #back-top {
  	position: fixed;
  	bottom: 18px;
  	right: 40px;
  }
  
  #back-top a {
  	display: block;
  	text-align: center;
  }
  
  .clearfix:after {
  	content: " ";
  	display: block;
  	clear: both;
  }
  
  .clear {
  	clear: both
  }
  
  .float_r {
  	float: right
  }
  
  .float_l {
  	float: left
  }
  
  .txt_c {
  	text-align: center
  }
  
  .txt_l {
  	text-align: left
  }
  
  .txt_r {
  	text-align: right
  }
  
  .gr_line {
  	border-bottom-width: 2px;
  	border-bottom-style: solid;
  	border-bottom-color: #007946;
  }
  
  .flex {
  	display: flex;
  	justify-content: center;
  }
  
  .link_gray {
  	width: 100px;
  	text-align: center;
  }
  
  .link_gray a {
  	display: block;
  	padding-top: 8px;
  	padding-bottom: 8px;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	text-align: center;
  	text-decoration: none;
  	border: 1px solid #959595;
  	color: #FFF;
  	background-color: #959595;
  }
  
  .link_gray a:hover {
  	border: 1px solid #959595;
  	color: #959595;
  	background-color: #FFF;
  }
  
  .link_btn a{
	display:block;
	color: #5cb9e5;
	background-color: #FFF;
	text-align: center;
	padding: 10px;
	border: 2px solid #5cb9e5;
	border-radius: 5px;
	text-decoration:none;
	
  }
  
  .link_btn a:hover{ background-color:#5cb9e5; color:#FFF; text-decoration:none;}
  
  .link_btn2 a{
	display:block;
	color: #5cb9e5;
	background-color: #FFF;
	text-align: center;
	padding: 20px;
	border: 2px solid #5cb9e5;
	border-radius: 5px;
	text-decoration:none;
  }
  
  .link_btn2 a:hover{ background-color:#5cb9e5; color:#FFF; text-decoration:none;}
  .aclink_btn a:hover {
  	background-color: #005e9b;
  	text-decoration: none !important;
  }
  
  .table01 th, .table01 td {
  	border: 1px solid #ccc;
  	padding: 10px;
  }
  
  .table01 td {
  	vertical-align: middle;
  	text-align: center;
  }
  
  .table01 th {
  	background-color: #F0F0F0;
  	text-align: center;
  	vertical-align: middle;
  }
  
  table.one-line {
  	border-collapse: collapse;
  }
  
  .table02 th, .table02 td {
  	border: 1px solid #ccc;
  	padding: 10px;
  }
  
  .table02 td {
  	vertical-align: middle;
  }
  
  .table02 th {
  	background-color: #F0F0F0;
  	vertical-align: middle;
  	text-align: left;
  }
  
  .table03 th, .table03 td {
  	border: 1px solid #ccc;
  	padding: 10px;
  }
  
  .table03 td {
  	vertical-align: middle;
  }
  
  .table03 th {
  	background-color: #F0F0F0;
  	text-align: center;
  	vertical-align: middle;
  }
  
  .nontable td { padding:10px;}
  
  nav#breadcrumbs {
  	margin-bottom: 10px;
  	background-color: #f6f6f8;
  	padding: 10px;
  }
  
  nav#breadcrumbs a {
  	color: #069;
  	text-decoration: underline;
  }
  
  nav#breadcrumbs a:hover {
  	text-decoration: none
  }
  
  nav#breadcrumbs ol li {
  	display: inline;
  	list-style-type: none;
  	font-size: 90%;
  }
  
  nav#breadcrumbs ol li:before {
  	content: " > "
  }
  
  nav#breadcrumbs ol li:first-child:before {
  	content: ""
  }
  /* font-size */
  
  .fs08 {
  	font-size: 50%
  }
  
  .fs09 {
  	font-size: 60%
  }
  
  .fs10 {
  	font-size: 77%
  }
  
  .fs11 {
  	font-size: 88%
  }
  
  .fs12 {
  	font-size: 93%
  }
  
  .fs13 {
  	font-size: 100%
  }
  
  .fs14 {
  	font-size: 108%
  }
  
  .fs15 {
  	font-size: 116%
  }
  
  .fs16 {
  	font-size: 123.1%
  }
  
  .fs17 {
  	font-size: 131%
  }
  
  .fs18 {
  	font-size: 138.5%
  }
  
  .fs19 {
  	font-size: 146.5%
  }
  
  .fs20 {
  	font-size: 153.9%
  }
  
  .fs21 {
  	font-size: 161.6%
  }
  
  .fs22 {
  	font-size: 167%
  }
  
  .fs23 {
  	font-size: 174%
  }
  
  .fs24 {
  	font-size: 178%
  }
  
  .fs25 {
  	font-size: 189%
  }
  
  .fs26 {
  	font-size: 200%
  }
  
  .fw_bold {
  	font-weight: bold
  }
  /* font-color */
  
  .font-wh {
  	color: #fff
  }
  
  .font-rd {
  	color: #c00
  }
  
  .font-or {
  	color: #f60
  }
  
  .font-gr {
  	color: #CCC
  }
  
  .font-brown {
  	color: #9d6600
  }
  
  .font-bl {
  	color: #00306d
  }
  
  .font-pink {
  	color: #d45477
  }
  
  .black a {
  	color: #333;
  	text-decoration: none;
  }
  
  .m10 {
  	margin: 10px
  }
  /* margin-top */
  
  .mt00 {
  	margin-top: 0px
  }
  
  .mt02 {
  	margin-top: 2px
  }
  
  .mt03 {
  	margin-top: 3px
  }
  
  .mt05 {
  	margin-top: 5px
  }
  
  .mt10 {
  	margin-top: 10px
  }
  
  .mt15 {
  	margin-top: 15px
  }
  
  .mt20 {
  	margin-top: 20px
  }
  
  .mt25 {
  	margin-top: 25px
  }
  
  .mt30 {
  	margin-top: 30px
  }
  
  .mt35 {
  	margin-top: 35px
  }
  
  .mt40 {
  	margin-top: 40px
  }
  
  .mt45 {
  	margin-top: 45px
  }
  
  .mt50 {
  	margin-top: 50px
  }
  
  .mt55 {
  	margin-top: 55px
  }
  
  .mt60 {
  	margin-top: 60px
  }
  
  .mt70 {
  	margin-top: 70px
  }
  
  .mt80 {
  	margin-top: 80px
  }
  
  .mt90 {
  	margin-top: 90px
  }
  
  .mt100 {
  	margin-top: 100px
  }
  
  .mt120 {
  	margin-top: 120px
  }
  
  .mt150 {
  	margin-top: 150px
  }
  
  .mt200 {
  	margin-top: 200px
  }
  
  .mt350 {
  	margin-top: 350px
  }
  
  .mt400 {
  	margin-top: 400px
  }
  /* margin-right */
  
  .mr00 {
  	margin-right: 0px
  }
  
  .mr02 {
  	margin-right: 2px
  }
  
  .mr03 {
  	margin-right: 3px
  }
  
  .mr05 {
  	margin-right: 5px
  }
  
  .mr10 {
  	margin-right: 10px
  }
  
  .mr15 {
  	margin-right: 15px
  }
  
  .mr18 {
  	margin-right: 18px
  }
  
  .mr20 {
  	margin-right: 20px
  }
  
  .mr25 {
  	margin-right: 25px
  }
  
  .mr30 {
  	margin-right: 30px
  }
  
  .mr35 {
  	margin-right: 35px
  }
  
  .mr40 {
  	margin-right: 40px
  }
  
  .mr45 {
  	margin-right: 45px
  }
  
  .mr50 {
  	margin-right: 50px
  }
  
  .mr55 {
  	margin-right: 55px
  }
  
  .mr60 {
  	margin-right: 60px
  }
  
  .mr70 {
  	margin-right: 70px
  }
  
  .mr80 {
  	margin-right: 80px
  }
  
  .mr90 {
  	margin-right: 90px
  }
  
  .mr100 {
  	margin-right: 100px
  }
  /* margin-bottom */
  
  .mb00 {
  	margin-bottom: 0px
  }
  
  .mb02 {
  	margin-bottom: 2px
  }
  
  .mb05 {
  	margin-bottom: 5px
  }
  
  .mb10 {
  	margin-bottom: 10px
  }
  
  .mb15 {
  	margin-bottom: 15px
  }
  
  .mb20 {
  	margin-bottom: 20px
  }
  
  .mb25 {
  	margin-bottom: 25px
  }
  
  .mb30 {
  	margin-bottom: 30px
  }
  
  .mb35 {
  	margin-bottom: 35px
  }
  
  .mb40 {
  	margin-bottom: 40px
  }
  
  .mb45 {
  	margin-bottom: 45px
  }
  
  .mb50 {
  	margin-bottom: 50px
  }
  
  .mb55 {
  	margin-bottom: 55px
  }
  
  .mb60 {
  	margin-bottom: 60px
  }
  
  .mb100 {
  	margin-bottom: 100px
  }
  /* margin-left */
  
  .ml00 {
  	margin-left: 0px
  }
  
  .ml02 {
  	margin-left: 2px
  }
  
  .ml05 {
  	margin-left: 5px
  }
  
  .ml10 {
  	margin-left: 10px
  }
  
  .ml15 {
  	margin-left: 15px
  }
  
  .ml20 {
  	margin-left: 20px
  }
  
  .ml25 {
  	margin-left: 25px
  }
  
  .ml30 {
  	margin-left: 30px
  }
  
  .ml35 {
  	margin-left: 35px
  }
  
  .ml40 {
  	margin-left: 40px
  }
  
  .ml45 {
  	margin-left: 45px
  }
  
  .ml50 {
  	margin-left: 50px
  }
  
  .ml55 {
  	margin-left: 55px
  }
  
  .ml60 {
  	margin-left: 60px
  }
  
  .ml70 {
  	margin-left: 70px
  }
  
  .ml80 {
  	margin-left: 80px
  }
  
  .ml90 {
  	margin-left: 60px
  }
  
  .ml100 {
  	margin-left: 100px
  }
  
  .ml180 {
  	margin-left: 180px
  }
  
  .ml290 {
  	margin-left: 290px
  }
  
  .ml300 {
  	margin-left: 300px
  }
  /* padding */
  
  .pd05 {
  	padding: 5px
  }
  
  .pd10 {
  	padding: 10px
  }
  /* padding-top */
  
  .pt10 {
  	padding-top: 10px
  }
  
  .pt20 {
  	padding-top: 20px
  }
  
  .pt30 {
  	padding-top: 30px
  }
  
  .pt40 {
  	padding-top: 40px
  }
  
  .pt50 {
  	padding-top: 50px
  }
  
  .pt70 {
  	padding-top: 70px
  }
  
  .pt75 {
  	padding-top: 75px
  }
  
  .pt80 {
  	padding-top: 80px
  }
  /* padding-left */
  
  .pl03 {
  	padding-left: 3px
  }
  
  .pl10 {
  	padding-left: 10px
  }
  
  .pl30 {
  	padding-left: 30px
  }
  /* padding-right */
  
  .pr10 {
  	padding-right: 10px
  }
  
  .pr30 {
  	padding-right: 30px
  }
  /* padding-bottom */
  
  .pb05 {
  	padding-bottom: 5px
  }
  
  .pb10 {
  	padding-bottom: 10px
  }
  
  .pb30 {
  	padding-bottom: 30px
  }
  /* width */
  
  .wd20 {
  	width: 20%
  }
  
  .wd25 {
  	width: 25%
  }
  
  .wd30 {
  	width: 30%
  }
  
  .wd40 {
  	width: 40%
  }
   .wd45 {
  	width: 45%
  }
  
  .wd48 {
  	width: 48%
  }
  
  .wd50 {
  	width: 50%
  }
  
  .wd60 {
  	width: 60%
  }
  
  .wd70 {
  	width: 70%
  }
  
  .wd80 {
  	width: 80%
  }
  
  .wd90 {
  	width: 90%
  }
  
  .wd100 {
  	width: 100%
  }
  /* height */
  
  .hg40 {
  	height: 40px
  }
  
  .hg50 {
  	height: 50%
  }
  
  .hg60 {
  	height: 60px
  }
  
  .hg100 {
  	height: 100%
  }
  /* background */
  
  .bg-grey01 {
  	background-color: #7d7d7d;
  	color: #FFF;
  	padding-right: 5px;
  	padding-left: 5px;
  }
  
  .bg-grey02 {
	background-color: #f6f6f8
  }
  
  .bg_beige {
  	background-color: #efeeeb;
  	padding-top: 10px;
  	padding-bottom: 05px;
  }
  
  .bk-sotodan {
  	background-color: #f6efed
  }
  
  .bk-power {
  	background-color: #dae1e7
  }
  
  .bk-plan {
  	background-color: #fffbf8
  }
  
  .bk-layerd {
  	background-color: #1C1916
  }
  
  .bk-ylw {
  	background-color: #FFFFDF
  }
  
  .bg_white{ 
  background:#FFF;
  padding:10px;
  }
  
  /* border */
  
  .bd01s {
  	border: 1px solid #CCC;
  	padding: 10px;
  }
  
  .bd01sc {
  	border: 1px solid #ccc
  }
  
  .bd01sr {
  	border: 1px solid #CC0000
  }
  
  .bd-bt01s {
  	border-bottom: 1px solid #ccc;
  	padding-top: 5px;
  	padding-bottom: 10px;
  }
  
  .bd-bt03s {
  	border-bottom: 3px solid #006633
  }
  
  .bd-tp01s {
  	border-top: 1px solid #ccc
  }
  
  .bd-l01dt {
  	border-left: 1px dotted #ccc
  }
  
  .bd-r01dt {
  	border-right: 1px dotted #ccc
  }
  
  .bd-b01dt {
  	border-bottom: 1px dotted #ccc
  }
  
  .bd-t01dt {
  	border-top: 1px dotted #ccc
  }
  /*hover*/
  
  .hv a:hover img {
  	opacity: 0.7;
  	filter: alpha(opacity=70);
  }
  
  input[type="email"], input[type="text"], input[type="number"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], textarea,select {
  	padding: 6px 10px;
  	background: #fff;
  	border: 1px solid #ddd;
  	border-radius: 4px;
  	box-sizing: border-box;
  }
  
  #client_input {
  	margin-top: 30px;
  }
  
  input[type="radio"], input[type="checkbox"] {
  	display: none;
  }
  
  input[type="radio"]+label {
  	padding: 3px 0 3px 40px;
  	background: url(../images/radiooff.png) no-repeat left center;
  	background-size: 27px 27px;
  	cursor: pointer;
  }
  
  input[type="radio"]:checked+label {
  	background: url(../images/radioon.png) no-repeat left center;
  	background-size: 27px 27px;
  	cursor: pointer;
  }
  
  input[type="checkbox"]+label {
  	padding: 3px 0 3px 30px;
  	background: url(../images/unchecked.png) no-repeat left center;
  	background-size: 27px 27px;
  	cursor: pointer;
  }
  
  input[type="checkbox"]:checked+label {
  	background: url(../images/checked.png) no-repeat left center;
  	background-size: 27px 27px;
  	cursor: pointer;
  }
  
  
  .nav_tit {
	font-size:18px;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.blur_link{
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.blur_link a{
	display:block;
	font-size: 20px;
	color: #5cb9e5;
	border: 1px solid #5cb9e5;
	padding: 20px;
	background-image: url(../images/arrow-blue-right.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size:20px 20px; 
}
.blur_link a:hover{
	background-color: #5cb9e5;
	color: #FFF;
	text-decoration:none;
	background-image: url(../images/arrow-w-right.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size:20px 20px;
}
#breadcrumb_wrap{
	border-top:1px solid #CCC;
	background:#f6f6f8;
	padding:10px 0;
}
#breadcrumb{
	margin:auto;
	font-size:80%;
}
#breadcrumb div{
	display:inline;
}
#breadcrumb a{
	text-decoration:underline;
	color:#00479d;

}
#breadcrumb a:hover{
	text-decoration:none;
}
.pager {
	padding: 5px;
	text-align: center;
	margin-top: 2em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
.pager a.num { border: 1px solid #dddddd; padding: 0 8px; margin: 0 2px; }
.pager a.num:hover {
	border: 1px solid #0068b7;
	background: #0068b7;
	color: #FFF !important;
	text-decoration: none;
}
.pager b { border: 1px solid #dddddd; background: #dddddd; padding: 0 8px; margin: 0 2px; }
#page {
	margin-top: 15px;
	font-size: 95%;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}

#page a{ color:#0068b7; text-decoration:none;}
#page a:hover{ color:#55a1db}
